
Redmine - Defect #8885

Comenzemos a usar redmine para nuestro emprendimiento

2011-07-22 17:36 - Bruno Moisello

Status: Closed Start date: 2011-07-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Para que estemos conectados, organizemos reuniones y subamos toda la informacion sobre los diferentes proyectos.

History

#1 - 2011-07-22 22:43 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

#2 - 2011-10-25 12:33 - Barrie Harper
